Bug 66427 - typing command "gnome-lokkit" at terminal doesnt work
typing command "gnome-lokkit" at terminal doesnt work
Product: Red Hat Linux
Classification: Retired
Component: gnome-lokkit (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2002-06-10 09:38 EDT by j123456
Modified: 2014-03-16 22:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-11 17:38:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description j123456 2002-06-10 09:38:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Q312461)

Description of problem:
Manual indicates to open terminal, log in as root user and type "gnome-lokkit" 
and the application will start. Typing "lokkit" starts the lokkit 0.50 
applications only if i boot up and log in as root immediately after booting. If 
i boot up, log in as another user and then log out and log back in as root, 
typing "lokkit" at a terminal prompt doesnt work.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot system
2. Login as user (not root)
3. Open terminal window
4. type su and enter password for root
5. type "gnome-lokkit" as specified in the Chapter 7. of Red Hat Linux 7.3: The 
Official Red Hat Linux Customization Guide
6. nothing happens
7. type "lokkit" nothing happens

second scenario
1. Boot
2. Log in as root (note that this is the only step that is different from the 
above steps)
3. open terminal and type "gnome-lokkit" nothing happens
4. type "lokkit" the lokkit 0.50 application opens

The linux 7.3 cusomization guide should be changed to reflect that "gnome-
lokkit" does not work.

Also that when I finally managed to start the lokkit application 0.50 
using "lokkit" no matter what options i selected: high or medium security 
level, www, ftp etc. whenever i exited and supposedly saved my settings then 
when I restarted lokkit, my settings were never saved. I need a firewall set up 
but have to instead read many ipchain and iptable documents inorder to start a 
basic firewall so im not using linux until i finish excavating all the 
documents i need to do this basic function.

Actual Results:  please see above steps

Additional info:
Comment 1 Tammy Fox 2002-06-13 11:57:04 EDT
This works on all the RHL 7.3 machines I have to test on. I am reassigning
to the gnome-lokkit component. It might be a bug in it or your system configuration.
Comment 2 Bill Nottingham 2003-08-11 17:38:25 EDT
gnome-lokkit works for me in testing here on the machines I have access to.
Closing, as gnome-lokkit is being replaced in current development sources.

Note You need to log in before you can comment on or make changes to this bug.